uuid: 2ee0d9e8-f04f-454e-bb35-8fecb4e1ec79
langcode: en
status: false
dependencies:
  enforced:
    module:
      - ds_extras
      - node
  module:
    - node
_core:
  default_config_hash: 9KZ3WmwficPZQW4KRu0DdKX2V9A1Xiz5LFFm2NHg4_A
id: node.revision
label: Revision
targetEntityType: node
cache: true
